#!/bin/sh
set -e

CONFIG_PATH=/data/options.json
PRINTER_HOST=$(jq --raw-output ".printer_host" $CONFIG_PATH)

echo "PRINTER_HOST: $PRINTER_HOST"

cd /app
export PRINTER_HOST
gunicorn app:app --bind 0.0.0.0:6000 --workers=2
